Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

[Résolu] Installation dépendances NOK

Avatar de l’utilisateur
sigalou
Actif
Messages : 1075
Inscription : 23 janv. 2017, 16:02

[Résolu] Installation dépendances NOK

Message par sigalou » 08 sept. 2019, 09:01

Bonjour à tous,

Sur la version 2019-08-31 01:04:09 de BLea, je galère depuis plusieurs jours, les dépendances sont NOK et se relance sans arrêt.
J'ai détecté un message "Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état »" au sujet de librairies libatlas3 et 3.10.3-1+rpi1 ...

J'ai finalement corrigé en 5s le souci qui me crispait depuis des jour par un simple :
sudo apt-get install libatlas3-base=3.10.3-1+rpi1

Et les dépendances se sont bien installées...

Ça a fonctionné chez moi, je vous le partage.
Sigalou

Utilisateur/Développeur Plugin Jeedom
Créateur des plugins Alexa-API & WatchDog



FireMan
Timide
Messages : 12
Inscription : 29 déc. 2017, 09:34

Re: [Résolu] Installation dépendances NOK

Message par FireMan » 10 sept. 2019, 12:55

Bonjour,

même problème les dépendances restent à NOK, la solution de sigalou ne marche pas pour moi.

Mon log :

Code : Tout sélectionner

********************************************************
*			 Installation des dépendances			 *
********************************************************
Hit http://repo.jeedom.com stable InRelease
Ign http://ftp.debian.org jessie InRelease
Hit http://ftp.debian.org jessie-updates InRelease
Hit http://repo.jeedom.com stable/main arm64 Packages
Hit http://security.debian.org jessie/updates InRelease
Ign http://ftp.debian.org jessie-backports InRelease
Ign http://ftp.debian.org jessie-proposed-updates InRelease
Ign http://ftp.debian.org stretch InRelease
Hit http://ftp.debian.org jessie Release.gpg
Ign http://ftp.debian.org jessie-backports Release.gpg
Ign http://repo.jeedom.com stable/main Translation-en
Ign http://ftp.debian.org jessie-proposed-updates Release.gpg
Hit http://ftp.debian.org stretch Release.gpg
Hit http://ftp.debian.org jessie Release
Hit http://ftp.debian.org jessie-updates/main Sources
Get:1 http://security.debian.org jessie/updates/main Sources [335 kB]
Hit http://ftp.debian.org jessie-updates/contrib Sources
Hit http://ftp.debian.org jessie-updates/non-free Sources
Ign http://ftp.debian.org jessie-backports Release
Ign http://ftp.debian.org jessie-proposed-updates Release
Hit http://ftp.debian.org stretch Release
Get:2 http://security.debian.org jessie/updates/non-free Sources [1629 B]
Hit http://security.debian.org jessie/updates/contrib Sources
Ign http://ftp.debian.org jessie-backports/main Sources/DiffIndex
Hit http://oph.mdrjr.net all InRelease
Ign http://ftp.debian.org jessie-backports/contrib Sources/DiffIndex
Ign http://ftp.debian.org jessie-backports/non-free Sources/DiffIndex
Hit http://oph.mdrjr.net jessie InRelease
Ign http://ftp.debian.org jessie-backports/main arm64 Packages/DiffIndex
Ign http://ftp.debian.org jessie-backports/contrib arm64 Packages/DiffIndex
Ign http://ftp.debian.org jessie-backports/non-free arm64 Packages/DiffIndex
Get:3 http://oph.mdrjr.net all/c2 arm64 Packages
Hit http://oph.mdrjr.net all/c2 arm64 Packages
Ign http://ftp.debian.org jessie-proposed-updates/contrib Sources/DiffIndex
Ign http://ftp.debian.org jessie-proposed-updates/non-free Sources/DiffIndex
Get:4 http://oph.mdrjr.net all/main arm64 Packages
Ign http://ftp.debian.org jessie-proposed-updates/main Sources/DiffIndex
Ign http://ftp.debian.org jessie-proposed-updates/contrib arm64 Packages/DiffIndex
Ign http://ftp.debian.org jessie-proposed-updates/non-free arm64 Packages/DiffIndex
Get:5 http://oph.mdrjr.net all/testing arm64 Packages
Ign http://ftp.debian.org jessie-proposed-updates/main arm64 Packages/DiffIndex
Get:6 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Hit http://oph.mdrjr.net all/main arm64 Packages
Get:7 http://oph.mdrjr.net all/main Translation-en [323 B]
Hit http://oph.mdrjr.net all/testing arm64 Packages
Hit http://ftp.debian.org jessie/main Sources
Hit http://ftp.debian.org jessie/contrib Sources
Get:8 http://oph.mdrjr.net all/testing Translation-en [326 B]
Hit http://ftp.debian.org jessie/non-free Sources
Get:9 http://oph.mdrjr.net jessie/backports arm64 Packages
Get:10 http://oph.mdrjr.net jessie/main arm64 Packages
Get:11 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:12 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:13 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:14 http://oph.mdrjr.net all/main Translation-en [323 B]
Hit http://ftp.debian.org stretch/non-free arm64 Packages
Hit http://ftp.debian.org stretch/main arm64 Packages
Hit http://oph.mdrjr.net jessie/backports arm64 Packages
Hit http://ftp.debian.org stretch/contrib arm64 Packages
Hit http://ftp.debian.org stretch/contrib Translation-en
Hit http://ftp.debian.org stretch/main Translation-en
Get:15 http://oph.mdrjr.net all/testing Translation-en [326 B]
Hit http://ftp.debian.org stretch/non-free Translation-en
Hit http://oph.mdrjr.net jessie/main arm64 Packages
Get:16 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:17 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:18 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:19 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:20 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:21 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:22 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:23 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:24 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:25 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:26 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:27 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:28 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Ign http://oph.mdrjr.net all/c2 Translation-en
Get:29 http://oph.mdrjr.net all/main Translation-en [323 B]
Ign http://oph.mdrjr.net all/main Translation-en
Ign http://ftp.debian.org jessie-backports/contrib Translation-en
Ign http://ftp.debian.org jessie-backports/main Translation-en
Get:30 http://oph.mdrjr.net all/testing Translation-en [326 B]
Ign http://oph.mdrjr.net all/testing Translation-en
Ign http://ftp.debian.org jessie-backports/non-free Translation-en
Get:31 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Ign http://oph.mdrjr.net jessie/backports Translation-en
Get:32 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Ign http://oph.mdrjr.net jessie/main Translation-en
Ign http://ftp.debian.org jessie-proposed-updates/contrib Translation-en
Ign http://ftp.debian.org jessie-proposed-updates/main Translation-en
Ign http://ftp.debian.org jessie-proposed-updates/non-free Translation-en
Err http://ftp.debian.org jessie-backports/main Sources
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-backports/contrib Sources
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-backports/non-free Sources
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-backports/main arm64 Packages
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-backports/contrib arm64 Packages
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-backports/non-free arm64 Packages
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-proposed-updates/contrib Sources
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-proposed-updates/non-free Sources
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-proposed-updates/main Sources
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-proposed-updates/contrib arm64 Packages
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-proposed-updates/non-free arm64 Packages
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
Err http://ftp.debian.org jessie-proposed-updates/main arm64 Packages
404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-updates/InRelease  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
W: Failed to fetch http://security.debian.org/dists/jessie/updates/InRelease  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie/Release  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/main/source/Sources  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/contrib/source/Sources  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/non-free/source/Sources  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/main/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/contrib/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/non-free/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-proposed-updates/contrib/source/Sources  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-proposed-updates/non-free/source/Sources  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-proposed-updates/main/source/Sources  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-proposed-updates/contrib/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-proposed-updates/non-free/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
W: Failed to fetch http://ftp.debian.org/debian/dists/jessie-proposed-updates/main/binary-arm64/Packages  404  Not Found [IP: 2001:67c:2564:a119::148:12 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
Requirement already up-to-date: setuptools in /usr/local/lib/python3.4/dist-packages
Cleaning up...
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
Requirement already satisfied (use --upgrade to upgrade): pyudev in /usr/local/lib/python3.4/dist-packages
Requirement already satisfied (use --upgrade to upgrade): six in /usr/local/lib/python3.4/dist-packages (from pyudev)
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): pyserial in /usr/local/lib/python3.4/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): requests in /usr/lib/python3/dist-packages
Cleaning up...
Downloading/unpacking pybluez
Running setup.py (path:/tmp/pip-build-88mmf_i9/pybluez/setup.py) egg_info for package pybluez
/tmp/pip-build-88mmf_i9/pybluez/setup.py:12: PkgResourcesDeprecationWarning: Parameters to load are deprecated.  Call .resolve and .require separately.
os.getenv('ProgramFiles(x86)'))
warning: no files found matching '*.h' under directory 'osx'
warning: no previously-included files matching '*.pyc' found under directory '*'
warning: no previously-included files matching '*.o' found under directory '*'
warning: no previously-included files matching '*.opp' found under directory '*'
Installing collected packages: pybluez
Running setup.py install for pybluez
building 'bluetooth._bluetooth' extension
aarch64-linux-gnu-gcc -pthread -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -g -fstack-protector-strong -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -fPIC -I./port3 -I/usr/include/python3.4m -c bluez/btmodule.c -o build/temp.linux-aarch64-3.4/bluez/btmodule.o
In file included from bluez/btmodule.c:20:0:
bluez/btmodule.h:5:33: fatal error: bluetooth/bluetooth.h: No such file or directory
#include <bluetooth/bluetooth.h>
^
compilation terminated.
error: command 'aarch64-linux-gnu-gcc' failed with exit status 1
Complete output from command /usr/bin/python3 -c "import setuptools, tokenize;__file__='/tmp/pip-build-88mmf_i9/pybluez/setup.py';exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('
', '
'), __file__, 'exec'))" install --record /tmp/pip-e35qzzi9-record/install-record.txt --single-version-externally-managed --compile:
running install
running build
running build_py
creating build
creating build/lib.linux-aarch64-3.4
creating build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/__init__.py -> build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/widcomm.py -> build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/osx.py -> build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/msbt.py -> build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/btcommon.py -> build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/bluez.py -> build/lib.linux-aarch64-3.4/bluetooth
copying bluetooth/ble.py -> build/lib.linux-aarch64-3.4/bluetooth
running build_ext
building 'bluetooth._bluetooth' extension
creating build/temp.linux-aarch64-3.4
creating build/temp.linux-aarch64-3.4/bluez
aarch64-linux-gnu-gcc -pthread -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -g -fstack-protector-strong -Wformat -Werror=format-security -D_FORTIFY_SOURCE=2 -fPIC -I./port3 -I/usr/include/python3.4m -c bluez/btmodule.c -o build/temp.linux-aarch64-3.4/bluez/btmodule.o
In file included from bluez/btmodule.c:20:0:
bluez/btmodule.h:5:33: fatal error: bluetooth/bluetooth.h: No such file or directory
#include <bluetooth/bluetooth.h>
^
compilation terminated.
error: command 'aarch64-linux-gnu-gcc' failed with exit status 1
----------------------------------------
Cleaning up...
Command /usr/bin/python3 -c "import setuptools, tokenize;__file__='/tmp/pip-build-88mmf_i9/pybluez/setup.py';exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('
', '
'), __file__, 'exec'))" install --record /tmp/pip-e35qzzi9-record/install-record.txt --single-version-externally-managed --compile failed with error code 1 in /tmp/pip-build-88mmf_i9/pybluez
Storing debug log for failure in /root/.pip/pip.log
Downloading/unpacking pillow
Running setup.py (path:/tmp/pip-build-ega03_oj/pillow/setup.py) egg_info for package pillow
/tmp/pip-build-ega03_oj/pillow/setup.py:12: PkgResourcesDeprecationWarning: Parameters to load are deprecated.  Call .resolve and .require separately.
import os
Traceback (most recent call last):
File "<string>", line 17, in <module>
File "/tmp/pip-build-ega03_oj/pillow/setup.py", line 873, in <module>
zip_safe=not (debug_build() or PLATFORM_MINGW),
File "/usr/local/lib/python3.4/dist-packages/setuptools/__init__.py", line 145, in setup
return distutils.core.setup(**attrs)
File "/usr/lib/python3.4/distutils/core.py", line 148, in setup
dist.run_commands()
File "/usr/lib/python3.4/distutils/dist.py", line 955, in run_commands
self.run_command(cmd)
File "/usr/lib/python3.4/distutils/dist.py", line 974, in run_command
cmd_obj.run()
File "<string>", line 15, in replacement_run
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/egg_info.py", line 303, in find_sources
mm.run()
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/egg_info.py", line 534, in run
self.add_defaults()
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/egg_info.py", line 570, in add_defaults
sdist.add_defaults(self)
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/py36compat.py", line 36, in add_defaults
self._add_defaults_ext()
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/py36compat.py", line 119, in _add_defaults_ext
build_ext = self.get_finalized_command('build_ext')
File "/usr/lib/python3.4/distutils/cmd.py", line 299, in get_finalized_command
cmd_obj.ensure_finalized()
File "/usr/lib/python3.4/distutils/cmd.py", line 107, in ensure_finalized
self.finalize_options()
File "/tmp/pip-build-ega03_oj/pillow/setup.py", line 324, in finalize_options
if sys.version_info.major >= 3 and not self.parallel:
File "/usr/lib/python3.4/distutils/cmd.py", line 103, in __getattr__
raise AttributeError(attr)
AttributeError: parallel
Complete output from command python setup.py egg_info:
running egg_info
creating pip-egg-info/Pillow.egg-info
writing pip-egg-info/Pillow.egg-info/PKG-INFO
writing top-level names to pip-egg-info/Pillow.egg-info/top_level.txt
writing dependency_links to pip-egg-info/Pillow.egg-info/dependency_links.txt
writing manifest file 'pip-egg-info/Pillow.egg-info/SOURCES.txt'
/tmp/pip-build-ega03_oj/pillow/setup.py:12: PkgResourcesDeprecationWarning: Parameters to load are deprecated.  Call .resolve and .require separately.
import os
Traceback (most recent call last):
File "<string>", line 17, in <module>
File "/tmp/pip-build-ega03_oj/pillow/setup.py", line 873, in <module>
zip_safe=not (debug_build() or PLATFORM_MINGW),
File "/usr/local/lib/python3.4/dist-packages/setuptools/__init__.py", line 145, in setup
return distutils.core.setup(**attrs)
File "/usr/lib/python3.4/distutils/core.py", line 148, in setup
dist.run_commands()
File "/usr/lib/python3.4/distutils/dist.py", line 955, in run_commands
self.run_command(cmd)
File "/usr/lib/python3.4/distutils/dist.py", line 974, in run_command
cmd_obj.run()
File "<string>", line 15, in replacement_run
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/egg_info.py", line 303, in find_sources
mm.run()
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/egg_info.py", line 534, in run
self.add_defaults()
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/egg_info.py", line 570, in add_defaults
sdist.add_defaults(self)
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/py36compat.py", line 36, in add_defaults
self._add_defaults_ext()
File "/usr/local/lib/python3.4/dist-packages/setuptools/command/py36compat.py", line 119, in _add_defaults_ext
build_ext = self.get_finalized_command('build_ext')
File "/usr/lib/python3.4/distutils/cmd.py", line 299, in get_finalized_command
cmd_obj.ensure_finalized()
File "/usr/lib/python3.4/distutils/cmd.py", line 107, in ensure_finalized
self.finalize_options()
File "/tmp/pip-build-ega03_oj/pillow/setup.py", line 324, in finalize_options
if sys.version_info.major >= 3 and not self.parallel:
File "/usr/lib/python3.4/distutils/cmd.py", line 103, in __getattr__
raise AttributeError(attr)
AttributeError: parallel
----------------------------------------
Cleaning up...
Command python setup.py egg_info failed with error code 1 in /tmp/pip-build-ega03_oj/pillow
Storing debug log for failure in /root/.pip/pip.log
Downloading/unpacking numpy
Running setup.py (path:/tmp/pip-build-cvj6vo79/numpy/setup.py) egg_info for package numpy
Traceback (most recent call last):
File "<string>", line 17, in <module>
File "/tmp/pip-build-cvj6vo79/numpy/setup.py", line 31, in <module>
raise RuntimeError("Python version >= 3.5 required.")
RuntimeError: Python version >= 3.5 required.
Complete output from command python setup.py egg_info:
Traceback (most recent call last):
File "<string>", line 17, in <module>
File "/tmp/pip-build-cvj6vo79/numpy/setup.py", line 31, in <module>
raise RuntimeError("Python version >= 3.5 required.")
RuntimeError: Python version >= 3.5 required.
----------------------------------------
Cleaning up...
Command python setup.py egg_info failed with error code 1 in /tmp/pip-build-cvj6vo79/numpy
Storing debug log for failure in /root/.pip/pip.log
Cloning into 'bluepy'...
running build
running build_py
creating build
creating build/lib
creating build/lib/bluepy
copying bluepy/thingy52.py -> build/lib/bluepy
copying bluepy/sensortag.py -> build/lib/bluepy
copying bluepy/scanner.py -> build/lib/bluepy
copying bluepy/scan_fuzz.py -> build/lib/bluepy
copying bluepy/get_services.py -> build/lib/bluepy
copying bluepy/btle.py -> build/lib/bluepy
copying bluepy/blescan.py -> build/lib/bluepy
copying bluepy/__init__.py -> build/lib/bluepy
copying bluepy/uuids.json -> build/lib/bluepy
copying bluepy/bluez-src.tgz -> build/lib/bluepy
copying bluepy/bluepy-helper.c -> build/lib/bluepy
copying bluepy/Makefile -> build/lib/bluepy
running install
Working dir is /tmp/bluepy
execute make -C ./bluepy clean
execute make -C bluepy -j1
running build
running build_py
copying bluepy/bluepy-helper -> build/lib/bluepy
running install_lib
copying build/lib/bluepy/bluepy-helper -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/Makefile -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/bluepy-helper.c -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/bluez-src.tgz -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/uuids.json -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/__init__.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/blescan.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/btle.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/get_services.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/scan_fuzz.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/scanner.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/sensortag.py -> /usr/local/lib/python3.4/dist-packages/bluepy
copying build/lib/bluepy/thingy52.py -> /usr/local/lib/python3.4/dist-packages/bluepy
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/__init__.py to __init__.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/blescan.py to blescan.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/btle.py to btle.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/get_services.py to get_services.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/scan_fuzz.py to scan_fuzz.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/scanner.py to scanner.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/sensortag.py to sensortag.cpython-34.pyc
byte-compiling /usr/local/lib/python3.4/dist-packages/bluepy/thingy52.py to thingy52.cpython-34.pyc
running install_egg_info
running egg_info
creating bluepy.egg-info
writing dependency_links to bluepy.egg-info/dependency_links.txt
writing bluepy.egg-info/PKG-INFO
writing top-level names to bluepy.egg-info/top_level.txt
writing entry points to bluepy.egg-info/entry_points.txt
writing manifest file 'bluepy.egg-info/SOURCES.txt'
reading manifest file 'bluepy.egg-info/SOURCES.txt'
writing manifest file 'bluepy.egg-info/SOURCES.txt'
removing '/usr/local/lib/python3.4/dist-packages/bluepy-1.1.4-py3.4.egg-info' (and everything under it)
Copying bluepy.egg-info to /usr/local/lib/python3.4/dist-packages/bluepy-1.1.4-py3.4.egg-info
running install_scripts
Installing sensortag script to /usr/local/bin
Installing thingy52 script to /usr/local/bin
Installing blescan script to /usr/local/bin
Requirement already satisfied (use --upgrade to upgrade): cryptography in /usr/local/lib/python3.4/dist-packages
Requirement already satisfied (use --upgrade to upgrade): asn1crypto>=0.21.0 in /usr/local/lib/python3.4/dist-packages (from cryptography)
Requirement already satisfied (use --upgrade to upgrade): six>=1.4.1 in /usr/local/lib/python3.4/dist-packages (from cryptography)
Requirement already satisfied (use --upgrade to upgrade): cffi!=1.11.3,>=1.8 in /usr/local/lib/python3.4/dist-packages (from cryptography)
Requirement already satisfied (use --upgrade to upgrade): pycparser in /usr/local/lib/python3.4/dist-packages (from cffi!=1.11.3,>=1.8->cryptography)
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): pycrypto in /usr/local/lib/python3.4/dist-packages
Cleaning up...
********************************************************
*			 Installation terminée					*
********************************************************
Si quelqu'un à une idée ?

Swatmorpheus
Actif
Messages : 915
Inscription : 23 avr. 2015, 14:38
Localisation : Haute Gironde

Re: [Résolu] Installation dépendances NOK

Message par Swatmorpheus » 10 sept. 2019, 12:59

vous êtes encore sous jessie, certainement là le pb déjà.
Prod: jeedom V3.2.12 DIY RPI3 + Zwave (fibaro) + Zigbee (xiaomi) + IPXV4 + X4VR
AppleTV4k
PI3 : Max2play
PiZéro: PiCoreplayer
Mini+: OpenElec 7.0.1 Kodi 16.1 Jarvis
En préinstall pour migration: Nuc hystou ,ESXi6.7,jeedom V3.2.12, LMS ,Owncloud

Avatar de l’utilisateur
sigalou
Actif
Messages : 1075
Inscription : 23 janv. 2017, 16:02

Re: [Résolu] Installation dépendances NOK

Message par sigalou » 11 sept. 2019, 13:37

Swatmorpheus a écrit :
10 sept. 2019, 12:59
vous êtes encore sous jessie, certainement là le pb déjà.
Non, je suis sous Strech :

PRETTY_NAME="Raspbian GNU/Linux 9 (stretch)"
NAME="Raspbian GNU/Linux"
VERSION_ID="9"
VERSION="9 (stretch)"
ID=raspbian
ID_LIKE=debian
HOME_URL="http://www.raspbian.org/"
SUPPORT_URL="http://www.raspbian.org/RaspbianForums"
BUG_REPORT_URL="http://www.raspbian.org/RaspbianBugs"


Tu penses qu'il faut passer sous Buster ?
Sigalou

Utilisateur/Développeur Plugin Jeedom
Créateur des plugins Alexa-API & WatchDog



Naboleo
Actif
Messages : 746
Inscription : 20 janv. 2017, 09:57

Re: [Résolu] Installation dépendances NOK

Message par Naboleo » 11 sept. 2019, 13:40

sigalou a écrit :
11 sept. 2019, 13:37
Non, je suis sous Strech :
Fireman l'est ;)
Pi4/4Go +SSD 32Go (Wifi et bluetooth actifs) + Clé USB Z-Wave Everspring + rfxcom (RTS) + Google Home
7 Danfoss LC-13
2 velux module DIO
7 volets RTS
3 Sonoff
IFTTT
Capteur porte, de présence, et prise intelligente...

Avatar de l’utilisateur
PrFalKeN
Actif
Messages : 917
Inscription : 27 nov. 2017, 18:51

Re: [Résolu] Installation dépendances NOK

Message par PrFalKeN » 11 sept. 2019, 14:42

Naboleo a écrit :
11 sept. 2019, 13:40
sigalou a écrit :
11 sept. 2019, 13:37
Non, je suis sous Strech :
Fireman l'est ;)
Oui Sigalou, il parlait à Fireman, toi tu as l'ir d'avoir réglé ton souci ;-)
Debian 10 n'est pas une obligation tout n'est pas encore compatible coté plugin jeedom et tiers...

@Fireman, étant sous Jessie, ton souci est écrit dans les logs : RuntimeError: Python version >= 3.5 required.
Donc ou tu passes à debian 9 ou tu installes les bons paquets sur ton Jessie

Répondre

Revenir vers « [Plugin Officiel] BLEA »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité